<!DOCTYPE html>
<html lang="ua">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOMEWORK 6</title>
    <link rel="icon" type="image/x-icon" href="./img/favicon.ico">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header class="header">
        <div class="header__background-layer"></div>
        <div class="container">
            <div class="header__head head">
                <div class="header__logo">
                    <div class="header__logo-img"></div>
                    <span class="header__logo-text">СК инфраструктура</span>
                </div>
                <div class="header__contact-info">
                    <a class="contact-tel" href="tel:+380444016495">
                        <span class="contact-tel--color">+7 (812)</span>
                        401-64-95
                    </a>
                    <a class="header__collback-btn btn" href="#" target="_blank">
                        <span class="collback-btn__icon"></span>
                        Обратный звонок
                    </a>
                </div>
            </div>
            <div class="header__portfolio portfolio">
                <h2 class="portfolio__title">Наружные тепловые сети</h2>
                <div class="portfolio__descr">
                    Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных
                    тепловых сетей и <br> индивидуальных тепловых пунктов на жилых и промышленных объектах:
                </div>
                <div class="portfolio__items header-portfolio__items">
                    <div class="portfolio__item header-portfolio__item-1">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <span class="portfolio__item-text">
                                Земляные работы
                            </span>
                        </a>
                    </div>
                    <div class="portfolio__item header-portfolio__item-2">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <span class="portfolio__item-text">
                                Подземная прокладка трубопроводов и вводы в здание
                            </span>
                        </a>
                    </div>
                    <div class="portfolio__item header-portfolio__item-3">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <span class="portfolio__item-text">
                                Устройство каналов
                            </span>
                        </a>
                    </div>
                    <div class="portfolio__item header-portfolio__item-4">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <span class="portfolio__item-text">
                                Устройство неподвижных опор вне камер
                            </span>
                        </a>
                    </div>
                    <div class="portfolio__item header-portfolio__item-5">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <span class="portfolio__item-text">
                                Устройство ж/б колодцев
                            </span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <main class="main__portfolio portfolio">
        <div class="main__container container">
            <h2 class="portfolio__title main-portfolio__title">Собственный парк строительной техники:</h2>
            <div class="portfolio__items main-portfolio__items">
                <div class="portfolio__item main-portfolio__item-1">
                    <a class="portfolio__item-link" href="#" target="_blank">
                        <span class="portfolio__item-text">
                            Илососная машина
                            <br>
                            <span class="portfolio__item-text--bold">
                                КАМАЗ 65115 КО-530-01
                            </span>
                        </span>
                    </a>
                </div>
                <div class="portfolio__item main-portfolio__item-2">
                    <a class="portfolio__item-link" href="#" target="_blank">
                        <span class="portfolio__item-text">
                            Погрузчик
                        </span>
                    </a>
                </div>
                <div class="portfolio__item main-portfolio__item-3">
                    <a class="portfolio__item-link" href="#" target="_blank">
                        <span class="portfolio__item-text">
                            Каналопромывочная машина
                            <br>
                            <span class="portfolio__item-text--bold">
                                КАМАЗ 3572 КО-564-20
                            </span>
                        </span>
                    </a>
                </div>
                <div class="portfolio__item main-portfolio__item-4">
                    <a class="portfolio__item-link" href="#" target="_blank">
                        <span class="portfolio__item-text">
                            Экскаватор
                        </span>
                    </a>
                </div>
                <div class="portfolio__item main-portfolio__item-5">
                    <a class="portfolio__item-link" href="#" target="_blank">
                        <span class="portfolio__item-text">
                            Экскаватор-погрузчик
                        </span>
                    </a>
                </div>
                <div class="portfolio__item main-portfolio__item-6">
                    <a class="portfolio__item-link" href="#" target="_blank">
                        <span class="portfolio__item-text">
                            КАМАЗ бортовой с КМУ
                        </span>
                    </a>
                </div>
                <div class="portfolio__item main-portfolio__item-7">
                    <a class="portfolio__item-link" href="#" target="_blank">
                        <span class="portfolio__item-text">
                            Каток
                        </span>
                    </a>
                </div>
            </div>
        </div>
    </main>

    <footer class="footer">
        <div class="container">
            <div class="footer__portfolio portfolio">
                <div class="footer-portfolio__head head">
                    <h2 class="portfolio__title footer__title">Наши клиенты и проекты</h2>
                    <a class="footer__btn btn" href="#" target="_blank">
                        Все проекты
                    </a>
                </div>
                <div class="portfolio__items footer-portfolio__items">
                    <div class="portfolio__item footer-portfolio__item-1">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <div class="portfolio__item-logo footer-portfolio__logo-1"></div>
                        </a>
                    </div>
                    <div class="portfolio__item footer-portfolio__item-2">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <div class="portfolio__item-logo footer-portfolio__logo-2--top"></div>
                            <div class="portfolio__item-logo footer-portfolio__logo-2--bottom"></div>
                        </a>
                        <p class="portfolio__item-descr">Работы по монтажу прифундаментного дренажа
                            <span class="portfolio__item-descr--styled">
                                по адресу: <br> ЛО, Всеволожский р-н, <br> «Ручьи»
                            </span>
                        </p>
                    </div>
                    <div class="portfolio__item footer-portfolio__item-3">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <div class="portfolio__item-logo footer-portfolio__logo-3"></div>
                        </a>
                    </div>
                    <div class="portfolio__item footer-portfolio__item-4">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <div class="portfolio__item-logo footer-portfolio__logo-4"></div>
                        </a>
                    </div>
                    <div class="portfolio__item footer-portfolio__item-5">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <div class="portfolio__item-logo footer-portfolio__logo-5"></div>
                        </a>
                    </div>
                    <div class="portfolio__item footer-portfolio__item-6">
                        <a class="portfolio__item-link" href="#" target="_blank">
                            <div class="portfolio__item-logo footer-portfolio__logo-6"></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>